.general-container{
    // background-color: rgb(45, 255, 73);
    // color: black;
    // display: flex;
    // justify-content: center;
    // flex-direction: column;
    // flex-wrap: wrap;
    // text-align: center;
}

.buttons {
    // display: flex;
    // justify-content: space-evenly;
}